
VIRTUAL CREDIT CARD - Bug #15553

Android [VCC] [CARD MGMT][RESET PIN] Update on the Copywriting as given below ###9377

12 January 2023 03:06 PM - Daniel Wong

Status: Pending Close Start date: 12 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remove dot in EN and ID for No # 1 and # 2.

For No # 3 already correct

History

#1 - 13 January 2023 10:45 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#2 - 20 January 2023 03:42 PM - Daniel Wong

- File 44a45019-f8fe-4f24-a070-eb759c98ecd0.png added

- File a9f0eb93-3b9f-4631-83e7-776a26485fed.png added

- Status changed from Resolved to Assigned

- Assignee changed from Daniel Wong to Abdul Halim Baharom

Required to add on icon

please refer attached

#3 - 26 January 2023 09:49 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Daniel Wong

Fixed

#4 - 31 January 2023 12:43 PM - Daniel Wong

- Status changed from Assigned to Pending Close

Files

31bb4206-acfd-4cd6-98c7-d12cf2cc60ee.png 124 KB 12 January 2023 Daniel Wong

a9f0eb93-3b9f-4631-83e7-776a26485fed.png 253 KB 20 January 2023 Daniel Wong

44a45019-f8fe-4f24-a070-eb759c98ecd0.png 296 KB 20 January 2023 Daniel Wong
